Subject: Ticket Assigned - Used voucher
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 24 Feb 2022 14:30:29 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Used voucher  
Respected madam/ sir 

I had shopped in mall of emirates center point stores and received 2 coupons of talabat which has 30 aed off individually. 

When I used it , it says “ the voucher has been used before” and I was not able to apply for the discount. 
Here is a screen shot of the same : 

Thank you 
Zainab 
Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3940234